<% 
  cbox = radio_button_tag("id", started.veid, :checked => true)

  out = []
  if started.disabled
    out << content_tag('h1', "#{h(started.caption)}", {:id=>'disabled'})

    out << content_tag('h2', 'In progress...')

  else

    def no_wrap(s)
      content_tag 'div', s, :style=>'white-space: nowrap;'
    end

    out << content_tag('h1', "#{cbox} #{h(started.caption)}")

    out << '<div>'    
    out << 
      no_wrap(link_to("VE Info", :action => 've_info', :id => started.veid))

    out << '</div>'

    out << '<div>'      
    out << no_wrap(link_to("Terminal", 
                    {:action => 'traditional_terminal',
		    :controller => 'terminal', 
                    :id => started.veid},
		    {:target => '_blank'}))
    out << '</div>'

    out << '<div>'    
    out << no_wrap(link_to ("Web Based", 
                    {:action => 'ajaxterm', 
	            :controller => 'terminal', 
                    :id => started.veid},
		    {:target => '_blank'}))
    out << '</div>'

    out << '<br />'

    out << '<div>'    
    out << no_wrap(link_to ("Change<br/>Password", 
                    {:action => 'reset_password', 
	            :controller => 'nucleus', 
                    :id => started.veid},
		    {:target => '_blank'}))
    out << '</div>'



  end
-%>
<div id="area_item">
  <%=out.join("\n")%>
</div>
